  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{% if page.title %}{{ page.title | escape }}{% else %}{{ site.title | escape }}{% endif %}</title>
  <link rel="shortcut icon" type="image/png" href="{{ "/assets/img/bolt.png" | relative_url }}">
  {% if page.description -%}
  <meta name="description" content="{{ page.description }}" />
  {% else -%}
  <meta name="description" content="{{ page.title }}" />
  {% endif -%}
  <link rel="stylesheet" href="{{ '/assets/css/main.css' | relative_url }}">
